.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.md{transform:matrix(0.000000,-0.401563,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401563,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401563,0.401492,0.000000,0,0);}
.m7{transform:matrix(0.334576,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.334576,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.334576,0.000000,0.000000,0.401492,0,0);}
.mb{transform:matrix(0.345352,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.345352,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.345352,0.000000,0.000000,0.401492,0,0);}
.mf{transform:matrix(0.368981,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.368981,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.368981,0.000000,0.000000,0.401492,0,0);}
.ma{transform:matrix(0.376336,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.376336,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.376336,0.000000,0.000000,0.401492,0,0);}
.m10{transform:matrix(0.389297,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.389297,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.389297,0.000000,0.000000,0.401492,0,0);}
.me{transform:matrix(0.391898,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.391898,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.391898,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m9{transform:matrix(0.401554,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401554,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401554,0.000000,0.000000,0.401492,0,0);}
.mc{transform:matrix(0.401555,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401555,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401555,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(0.410876,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.410876,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.410876,0.000000,0.000000,0.401492,0,0);}
.m6{transform:matrix(0.410878,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.410878,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.410878,0.000000,0.000000,0.401492,0,0);}
.m5{transform:matrix(0.410882,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.410882,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.410882,0.000000,0.000000,0.401492,0,0);}
.m8{transform:matrix(0.415267,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.415267,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.415267,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.422623,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.422623,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.422623,0.000000,0.000000,0.401492,0,0);}
.m4{transform:matrix(0.456530,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.456530,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.456530,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.603142px;}
.ls4{letter-spacing:-2.169295px;}
.ls3{letter-spacing:-0.560000px;}
.lsb{letter-spacing:-0.501120px;}
.ls11{letter-spacing:-0.474240px;}
.ls7{letter-spacing:-0.466560px;}
.ls1{letter-spacing:-0.440000px;}
.ls12{letter-spacing:-0.291840px;}
.ls13{letter-spacing:-0.218880px;}
.lsa{letter-spacing:-0.198720px;}
.ls10{letter-spacing:-0.027840px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.111360px;}
.ls17{letter-spacing:0.291840px;}
.lsf{letter-spacing:0.334080px;}
.lsd{letter-spacing:0.364800px;}
.ls14{letter-spacing:0.445440px;}
.ls8{letter-spacing:0.466560px;}
.ls16{letter-spacing:0.473280px;}
.ls15{letter-spacing:0.501120px;}
.lsc{letter-spacing:0.510720px;}
.lse{letter-spacing:0.918720px;}
.ls6{letter-spacing:2.640000px;}
.ls0{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.800000px;}
.ws7{word-spacing:-2.640000px;}
.ws6{word-spacing:-2.200000px;}
.wsf{word-spacing:-0.918720px;}
.ws3{word-spacing:-0.527666px;}
.wsd{word-spacing:-0.510720px;}
.ws16{word-spacing:-0.501120px;}
.ws18{word-spacing:-0.473280px;}
.ws9{word-spacing:-0.466560px;}
.ws15{word-spacing:-0.445440px;}
.wse{word-spacing:-0.364800px;}
.ws10{word-spacing:-0.334080px;}
.ws19{word-spacing:-0.291840px;}
.wsa{word-spacing:-0.111360px;}
.ws17{word-spacing:-0.027840px;}
.ws2{word-spacing:0.000000px;}
.ws11{word-spacing:0.027840px;}
.wsb{word-spacing:0.198720px;}
.ws14{word-spacing:0.218880px;}
.ws13{word-spacing:0.291840px;}
.ws1{word-spacing:0.440000px;}
.ws8{word-spacing:0.466560px;}
.ws12{word-spacing:0.474240px;}
.wsc{word-spacing:0.501120px;}
.ws4{word-spacing:2.169295px;}
.ws5{word-spacing:2.603142px;}
._5{margin-left:-1061.880000px;}
._8{margin-left:-579.030000px;}
._0{margin-left:-4.224000px;}
._1{margin-left:-1.824000px;}
._3{width:1.134705px;}
._2{width:2.169295px;}
._6{width:90.510000px;}
._9{width:616.710000px;}
._7{width:786.390000px;}
._4{width:1250.940000px;}
.fc4{color:rgb(14,15,15);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(14,43,88);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(57,53,54);}
.fs8{font-size:14.356000px;}
.fs12{font-size:15.360000px;}
.fs14{font-size:20.159600px;}
.fs13{font-size:20.160000px;}
.fs15{font-size:22.080000px;}
.fs4{font-size:22.154000px;}
.fsc{font-size:23.320000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:24.624400px;}
.fs11{font-size:25.920000px;}
.fs9{font-size:27.672400px;}
.fs10{font-size:27.840000px;}
.fs6{font-size:29.314800px;}
.fsf{font-size:30.000000px;}
.fse{font-size:32.000000px;}
.fsa{font-size:35.177600px;}
.fs16{font-size:36.480000px;}
.fs3{font-size:38.000000px;}
.fsb{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fsd{font-size:105.600000px;}
.y93{bottom:0.000000px;}
.y0{bottom:20.877570px;}
.y4{bottom:38.348724px;}
.y6c{bottom:63.151759px;}
.y6b{bottom:63.153365px;}
.y8a{bottom:63.160506px;}
.y70{bottom:85.683077px;}
.y6f{bottom:95.095018px;}
.y21{bottom:104.501839px;}
.y6e{bottom:104.506960px;}
.y80{bottom:109.768108px;}
.y7f{bottom:122.323913px;}
.y24{bottom:124.898642px;}
.y6d{bottom:124.912681px;}
.y6a{bottom:147.083782px;}
.y23{bottom:147.084432px;}
.y89{bottom:156.516944px;}
.y69{bottom:167.489504px;}
.y88{bottom:169.072750px;}
.y67{bottom:187.045042px;}
.y68{bottom:190.427851px;}
.y65{bottom:202.719954px;}
.y66{bottom:209.944043px;}
.y64{bottom:211.608146px;}
.y15{bottom:212.466696px;}
.y22{bottom:229.683836px;}
.y63{bottom:229.693003px;}
.y99{bottom:234.234293px;}
.y14{bottom:244.582020px;}
.y7a{bottom:251.921931px;}
.y8b{bottom:254.503362px;}
.y78{bottom:271.930673px;}
.y79{bottom:274.512105px;}
.y13{bottom:276.697344px;}
.y77{bottom:291.296386px;}
.y12{bottom:308.812668px;}
.y76{bottom:312.089322px;}
.y75{bottom:332.882097px;}
.y11{bottom:340.927992px;}
.y73{bottom:354.590916px;}
.y74{bottom:354.592522px;}
.y10{bottom:373.043315px;}
.y71{bottom:375.775868px;}
.y72{bottom:375.777474px;}
.y20{bottom:396.306769px;}
.y62{bottom:396.310070px;}
.yf{bottom:405.158639px;}
.y87{bottom:406.263072px;}
.y61{bottom:417.229890px;}
.y86{bottom:418.818877px;}
.ye{bottom:437.273963px;}
.y5f{bottom:438.287810px;}
.y98{bottom:438.810071px;}
.y60{bottom:440.205816px;}
.y1f{bottom:460.651445px;}
.y5e{bottom:462.565546px;}
.yd{bottom:469.389287px;}
.yb{bottom:469.397317px;}
.yc{bottom:474.469121px;}
.y5d{bottom:480.786353px;}
.y97{bottom:498.167572px;}
.ya{bottom:501.512641px;}
.y5c{bottom:502.755499px;}
.y96{bottom:513.584855px;}
.y5a{bottom:524.072140px;}
.y5b{bottom:524.073746px;}
.y9{bottom:533.627965px;}
.y7{bottom:533.635994px;}
.y95{bottom:537.376291px;}
.y8{bottom:538.707799px;}
.y91{bottom:543.552359px;}
.y92{bottom:543.553965px;}
.y6{bottom:565.751318px;}
.y59{bottom:568.157139px;}
.y1e{bottom:568.167197px;}
.y4c{bottom:588.685650px;}
.y5{bottom:597.866642px;}
.y4b{bottom:610.128594px;}
.y1d{bottom:610.137769px;}
.y7e{bottom:611.703730px;}
.y57{bottom:625.118901px;}
.y9f{bottom:629.168865px;}
.ycf{bottom:631.482260px;}
.y58{bottom:636.630990px;}
.y85{bottom:636.645859px;}
.y56{bottom:637.677117px;}
.ycb{bottom:638.804667px;}
.ya5{bottom:641.118062px;}
.y8c{bottom:652.326908px;}
.y16{bottom:653.045097px;}
.ya6{bottom:654.991689px;}
.y55{bottom:658.079482px;}
.y54{bottom:658.081088px;}
.yce{bottom:660.003752px;}
.yca{bottom:673.878824px;}
.y52{bottom:678.216701px;}
.y53{bottom:678.217504px;}
.ya7{bottom:680.817083px;}
.ycd{bottom:688.139650px;}
.yc9{bottom:695.077909px;}
.y51{bottom:698.321962px;}
.y50{bottom:699.142932px;}
.y84{bottom:700.724250px;}
.yae{bottom:708.181186px;}
.ya2{bottom:708.567871px;}
.yc5{bottom:709.342332px;}
.yc8{bottom:710.109310px;}
.yaf{bottom:711.647376px;}
.y4e{bottom:717.565300px;}
.yad{bottom:718.588622px;}
.y4f{bottom:719.975054px;}
.yc4{bottom:723.213647px;}
.yd0{bottom:730.537659px;}
.y1c{bottom:741.110433px;}
.y4d{bottom:741.857088px;}
.yac{bottom:755.976818px;}
.y4a{bottom:761.431484px;}
.y49{bottom:762.289231px;}
.ya9{bottom:763.300027px;}
.yaa{bottom:765.611816px;}
.ya0{bottom:772.550075px;}
.y9b{bottom:773.320939px;}
.yab{bottom:779.872642px;}
.y48{bottom:782.558301px;}
.y47{bottom:782.559907px;}
.ya1{bottom:787.581765px;}
.y46{bottom:805.041838px;}
.y45{bottom:805.443330px;}
.ybd{bottom:805.696751px;}
.y9d{bottom:817.261319px;}
.y44{bottom:825.844249px;}
.y9c{bottom:829.593218px;}
.yb3{bottom:833.062428px;}
.y1b{bottom:846.507648px;}
.y43{bottom:846.511584px;}
.ycc{bottom:853.104895px;}
.yb4{bottom:854.261513px;}
.y42{bottom:861.667578px;}
.y9e{bottom:861.969833px;}
.y1a{bottom:867.693018px;}
.y7d{bottom:869.260162px;}
.y41{bottom:871.079520px;}
.y3f{bottom:871.082481px;}
.y40{bottom:874.371431px;}
.ybf{bottom:879.314757px;}
.ybb{bottom:885.481349px;}
.y3e{bottom:890.054661px;}
.y3d{bottom:890.055464px;}
.yc3{bottom:895.117151px;}
.y3c{bottom:910.585664px;}
.y3b{bottom:910.586467px;}
.ybe{bottom:911.305137px;}
.yc2{bottom:911.305458px;}
.yc1{bottom:922.096303px;}
.ya3{bottom:928.649580px;}
.y3a{bottom:930.332473px;}
.y83{bottom:931.912077px;}
.yc0{bottom:934.816332px;}
.ybc{bottom:944.837887px;}
.y38{bottom:951.516622px;}
.y39{bottom:951.518228px;}
.ya4{bottom:955.629503px;}
.y37{bottom:972.947769px;}
.y36{bottom:973.356327px;}
.y9a{bottom:977.985206px;}
.y35{bottom:994.542885px;}
.y82{bottom:1004.747048px;}
.yd2{bottom:1006.124669px;}
.y33{bottom:1015.727838px;}
.yb2{bottom:1017.300079px;}
.y81{bottom:1017.302853px;}
.y34{bottom:1019.115464px;}
.yd1{bottom:1023.466029px;}
.y32{bottom:1035.342957px;}
.yc7{bottom:1052.374076px;}
.y31{bottom:1057.966856px;}
.ya8{bottom:1058.925779px;}
.yc6{bottom:1072.801654px;}
.yb6{bottom:1073.571715px;}
.y30{bottom:1077.579747px;}
.y19{bottom:1079.287784px;}
.yb0{bottom:1080.124061px;}
.yba{bottom:1090.145776px;}
.y18{bottom:1099.425655px;}
.y2f{bottom:1099.428896px;}
.yb1{bottom:1100.937392px;}
.yb9{bottom:1101.709059px;}
.yb7{bottom:1104.792355px;}
.yb5{bottom:1115.199021px;}
.y25{bottom:1121.128890px;}
.y2e{bottom:1121.139635px;}
.yb8{bottom:1122.136477px;}
.y2d{bottom:1137.294165px;}
.y2c{bottom:1150.472860px;}
.y7c{bottom:1156.391235px;}
.y2b{bottom:1163.651555px;}
.y7b{bottom:1168.947041px;}
.y17{bottom:1169.725774px;}
.y2a{bottom:1176.830251px;}
.y28{bottom:1176.835183px;}
.y29{bottom:1180.122162px;}
.y26{bottom:1192.735440px;}
.y27{bottom:1194.304616px;}
.y90{bottom:1194.559483px;}
.y94{bottom:1215.097552px;}
.y3{bottom:1215.178172px;}
.y2{bottom:1215.584481px;}
.y1{bottom:1261.145924px;}
.y8d{bottom:1263.348668px;}
.y8e{bottom:1268.696699px;}
.y8f{bottom:1284.430036px;}
.h16{height:12.610560px;}
.ha{height:17.692648px;}
.h19{height:19.212099px;}
.h18{height:19.212480px;}
.h1a{height:20.401920px;}
.he{height:22.223960px;}
.h4{height:22.872000px;}
.h14{height:24.248640px;}
.h15{height:24.883200px;}
.h17{height:25.724160px;}
.hb{height:26.371797px;}
.h1c{height:26.726400px;}
.h6{height:27.303074px;}
.h8{height:27.937004px;}
.h9{height:30.347649px;}
.h1b{height:33.707520px;}
.hc{height:34.438870px;}
.h2{height:34.945312px;}
.h13{height:36.972656px;}
.hd{height:38.120000px;}
.h12{height:39.437500px;}
.h3{height:43.076000px;}
.h5{height:46.832031px;}
.h7{height:54.824000px;}
.h11{height:69.015625px;}
.hf{height:130.143750px;}
.h1{height:1309.666040px;}
.h10{height:1330.543610px;}
.h0{height:1352.047507px;}
.w1{width:928.248891px;}
.w0{width:956.000000px;}
.w2{width:956.353313px;}
.x17{left:0.000000px;}
.x0{left:12.847736px;}
.x3{left:21.245337px;}
.x4{left:23.092841px;}
.x18{left:28.465122px;}
.x19{left:30.513372px;}
.x1a{left:37.221175px;}
.x16{left:48.881619px;}
.x11{left:52.644078px;}
.x5{left:63.257753px;}
.x6{left:70.156023px;}
.x12{left:82.998941px;}
.x13{left:89.897372px;}
.x1b{left:103.868803px;}
.x9{left:124.340063px;}
.x7{left:189.748688px;}
.x8{left:203.267717px;}
.x14{left:208.604024px;}
.x30{left:212.695707px;}
.x27{left:219.633163px;}
.x15{left:222.122893px;}
.x29{left:247.769864px;}
.x28{left:262.031332px;}
.x1f{left:268.969591px;}
.x2a{left:276.290516px;}
.x35{left:290.167231px;}
.x34{left:304.427896px;}
.x24{left:318.303772px;}
.x36{left:325.626981px;}
.x31{left:353.763682px;}
.x22{left:360.701138px;}
.x2{left:397.952826px;}
.x2b{left:438.173305px;}
.x25{left:445.496675px;}
.x2c{left:452.434130px;}
.x23{left:460.142451px;}
.x20{left:480.569868px;}
.x1c{left:494.831497px;}
.xa{left:500.200726px;}
.x2f{left:551.104579px;}
.x32{left:558.427949px;}
.x33{left:565.364569px;}
.x1d{left:572.303663px;}
.xb{left:600.573660px;}
.x10{left:609.139888px;}
.xc{left:628.689002px;}
.xd{left:633.517824px;}
.x1e{left:649.775187px;}
.x21{left:657.098397px;}
.x2d{left:664.036816px;}
.x2e{left:706.433380px;}
.x1{left:710.681162px;}
.x26{left:713.371639px;}
.xe{left:717.233668px;}
.xf{left:726.695383px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.161225pt;}
.ls4{letter-spacing:-1.801029pt;}
.ls3{letter-spacing:-0.464933pt;}
.lsb{letter-spacing:-0.416048pt;}
.ls11{letter-spacing:-0.393732pt;}
.ls7{letter-spacing:-0.387355pt;}
.ls1{letter-spacing:-0.365304pt;}
.ls12{letter-spacing:-0.242296pt;}
.ls13{letter-spacing:-0.181722pt;}
.lsa{letter-spacing:-0.164985pt;}
.ls10{letter-spacing:-0.023114pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.092455pt;}
.ls17{letter-spacing:0.242296pt;}
.lsf{letter-spacing:0.277366pt;}
.lsd{letter-spacing:0.302870pt;}
.ls14{letter-spacing:0.369821pt;}
.ls8{letter-spacing:0.387355pt;}
.ls16{letter-spacing:0.392935pt;}
.ls15{letter-spacing:0.416048pt;}
.lsc{letter-spacing:0.424019pt;}
.lse{letter-spacing:0.762755pt;}
.ls6{letter-spacing:2.191826pt;}
.ls0{letter-spacing:3.985138pt;}
.ws0{word-spacing:-3.985138pt;}
.ws7{word-spacing:-2.191826pt;}
.ws6{word-spacing:-1.826522pt;}
.wsf{word-spacing:-0.762755pt;}
.ws3{word-spacing:-0.438088pt;}
.wsd{word-spacing:-0.424019pt;}
.ws16{word-spacing:-0.416048pt;}
.ws18{word-spacing:-0.392935pt;}
.ws9{word-spacing:-0.387355pt;}
.ws15{word-spacing:-0.369821pt;}
.wse{word-spacing:-0.302870pt;}
.ws10{word-spacing:-0.277366pt;}
.ws19{word-spacing:-0.242296pt;}
.wsa{word-spacing:-0.092455pt;}
.ws17{word-spacing:-0.023114pt;}
.ws2{word-spacing:0.000000pt;}
.ws11{word-spacing:0.023114pt;}
.wsb{word-spacing:0.164985pt;}
.ws14{word-spacing:0.181722pt;}
.ws13{word-spacing:0.242296pt;}
.ws1{word-spacing:0.365304pt;}
.ws8{word-spacing:0.387355pt;}
.ws12{word-spacing:0.393732pt;}
.wsc{word-spacing:0.416048pt;}
.ws4{word-spacing:1.801029pt;}
.ws5{word-spacing:2.161225pt;}
._5{margin-left:-881.612171pt;}
._8{margin-left:-480.732187pt;}
._0{margin-left:-3.506922pt;}
._1{margin-left:-1.514352pt;}
._3{width:0.942074pt;}
._2{width:1.801029pt;}
._6{width:75.144760pt;}
._9{width:512.015521pt;}
._7{width:652.890152pt;}
._4{width:1038.576797pt;}
.fs8{font-size:11.918884pt;}
.fs12{font-size:12.752442pt;}
.fs14{font-size:16.737248pt;}
.fs13{font-size:16.737580pt;}
.fs15{font-size:18.331635pt;}
.fs4{font-size:18.393073pt;}
.fsc{font-size:19.361129pt;}
.fs2{font-size:19.925690pt;}
.fs7{font-size:20.444090pt;}
.fs11{font-size:21.519746pt;}
.fs9{font-size:22.974653pt;}
.fs10{font-size:23.113801pt;}
.fs6{font-size:24.338235pt;}
.fsf{font-size:24.907113pt;}
.fse{font-size:26.567587pt;}
.fsa{font-size:29.205749pt;}
.fs16{font-size:30.287049pt;}
.fs3{font-size:31.549010pt;}
.fsb{font-size:33.209484pt;}
.fs1{font-size:36.530432pt;}
.fs0{font-size:39.851381pt;}
.fs5{font-size:46.493278pt;}
.fsd{font-size:87.673038pt;}
.y93{bottom:0.000000pt;}
.y0{bottom:17.333333pt;}
.y4{bottom:31.838533pt;}
.y6c{bottom:52.430933pt;}
.y6b{bottom:52.432267pt;}
.y8a{bottom:52.438195pt;}
.y70{bottom:71.137269pt;}
.y6f{bottom:78.951412pt;}
.y21{bottom:86.761304pt;}
.y6e{bottom:86.765555pt;}
.y80{bottom:91.133555pt;}
.y7f{bottom:101.557851pt;}
.y24{bottom:103.695487pt;}
.y6d{bottom:103.707142pt;}
.y6a{bottom:122.114413pt;}
.y23{bottom:122.114953pt;}
.y89{bottom:129.946174pt;}
.y69{bottom:139.056000pt;}
.y88{bottom:140.370469pt;}
.y67{bottom:155.291733pt;}
.y68{bottom:158.100267pt;}
.y65{bottom:168.305627pt;}
.y66{bottom:174.303333pt;}
.y64{bottom:175.684933pt;}
.y15{bottom:176.397733pt;}
.y22{bottom:190.692041pt;}
.y63{bottom:190.699652pt;}
.y99{bottom:194.470000pt;}
.y14{bottom:203.061067pt;}
.y7a{bottom:209.154933pt;}
.y8b{bottom:211.298133pt;}
.y78{bottom:225.766933pt;}
.y79{bottom:227.910133pt;}
.y13{bottom:229.724400pt;}
.y77{bottom:241.845067pt;}
.y12{bottom:256.387733pt;}
.y76{bottom:259.108133pt;}
.y75{bottom:276.371067pt;}
.y11{bottom:283.051067pt;}
.y73{bottom:294.394533pt;}
.y74{bottom:294.395867pt;}
.y10{bottom:309.714400pt;}
.y71{bottom:311.983067pt;}
.y72{bottom:311.984400pt;}
.y20{bottom:329.028583pt;}
.y62{bottom:329.031323pt;}
.yf{bottom:336.377733pt;}
.y87{bottom:337.294674pt;}
.y61{bottom:346.399733pt;}
.y86{bottom:347.718970pt;}
.ye{bottom:363.041067pt;}
.y5f{bottom:363.882800pt;}
.y98{bottom:364.316400pt;}
.y60{bottom:365.475200pt;}
.y1f{bottom:382.449920pt;}
.y5e{bottom:384.039077pt;}
.yd{bottom:389.704400pt;}
.yb{bottom:389.711067pt;}
.yc{bottom:393.921867pt;}
.y5d{bottom:399.166667pt;}
.y97{bottom:413.597200pt;}
.ya{bottom:416.374400pt;}
.y5c{bottom:417.406267pt;}
.y96{bottom:426.397200pt;}
.y5a{bottom:435.104133pt;}
.y5b{bottom:435.105467pt;}
.y9{bottom:443.037733pt;}
.y7{bottom:443.044400pt;}
.y95{bottom:446.149733pt;}
.y8{bottom:447.255200pt;}
.y91{bottom:451.277333pt;}
.y92{bottom:451.278667pt;}
.y6{bottom:469.707733pt;}
.y59{bottom:471.705135pt;}
.y1e{bottom:471.713486pt;}
.y4c{bottom:488.748667pt;}
.y5{bottom:496.371067pt;}
.y4b{bottom:506.551394pt;}
.y1d{bottom:506.559011pt;}
.y7e{bottom:507.859131pt;}
.y57{bottom:518.996903pt;}
.y9f{bottom:522.359333pt;}
.ycf{bottom:524.280000pt;}
.y58{bottom:528.554667pt;}
.y85{bottom:528.567011pt;}
.y56{bottom:529.423200pt;}
.ycb{bottom:530.359333pt;}
.ya5{bottom:532.280000pt;}
.y8c{bottom:541.586000pt;}
.y16{bottom:542.182267pt;}
.ya6{bottom:543.798400pt;}
.y55{bottom:546.362000pt;}
.y54{bottom:546.363333pt;}
.yce{bottom:547.959600pt;}
.yca{bottom:559.479200pt;}
.y52{bottom:563.080667pt;}
.y53{bottom:563.081333pt;}
.ya7{bottom:565.239600pt;}
.ycd{bottom:571.319067pt;}
.yc9{bottom:577.079467pt;}
.y51{bottom:579.772800pt;}
.y50{bottom:580.454400pt;}
.y84{bottom:581.767268pt;}
.yae{bottom:587.958293pt;}
.ya2{bottom:588.279333pt;}
.yc5{bottom:588.922320pt;}
.yc8{bottom:589.559093pt;}
.yaf{bottom:590.836053pt;}
.y4e{bottom:595.749333pt;}
.yad{bottom:596.598933pt;}
.y4f{bottom:597.750000pt;}
.yc4{bottom:600.438800pt;}
.yd0{bottom:606.519467pt;}
.y1c{bottom:615.297376pt;}
.y4d{bottom:615.917276pt;}
.yac{bottom:627.640000pt;}
.y4a{bottom:632.168667pt;}
.y49{bottom:632.880800pt;}
.ya9{bottom:633.720000pt;}
.yaa{bottom:635.639333pt;}
.ya0{bottom:641.399733pt;}
.y9b{bottom:642.039733pt;}
.yab{bottom:647.479200pt;}
.y48{bottom:649.708933pt;}
.y47{bottom:649.710267pt;}
.ya1{bottom:653.879600pt;}
.y46{bottom:668.375600pt;}
.y45{bottom:668.708933pt;}
.ybd{bottom:668.919333pt;}
.y9d{bottom:678.520667pt;}
.y44{bottom:685.646533pt;}
.y9c{bottom:688.759067pt;}
.yb3{bottom:691.639333pt;}
.y1b{bottom:702.802054pt;}
.y43{bottom:702.805322pt;}
.ycc{bottom:708.279333pt;}
.yb4{bottom:709.239600pt;}
.y42{bottom:715.388390pt;}
.y9e{bottom:715.639333pt;}
.y1a{bottom:720.390934pt;}
.y7d{bottom:721.692035pt;}
.y41{bottom:723.202533pt;}
.y3f{bottom:723.204992pt;}
.y40{bottom:725.935600pt;}
.ybf{bottom:730.039733pt;}
.ybb{bottom:735.159467pt;}
.y3e{bottom:738.956400pt;}
.y3d{bottom:738.957067pt;}
.yc3{bottom:743.159467pt;}
.y3c{bottom:756.002000pt;}
.y3b{bottom:756.002667pt;}
.ybe{bottom:756.599333pt;}
.yc2{bottom:756.599600pt;}
.yc1{bottom:765.558560pt;}
.ya3{bottom:770.999333pt;}
.y3a{bottom:772.396533pt;}
.y83{bottom:773.707980pt;}
.yc0{bottom:776.119200pt;}
.ybc{bottom:784.439467pt;}
.y38{bottom:789.984400pt;}
.y39{bottom:789.985733pt;}
.ya4{bottom:793.399067pt;}
.y37{bottom:807.777333pt;}
.y36{bottom:808.116533pt;}
.y9a{bottom:811.959600pt;}
.y35{bottom:825.706400pt;}
.y82{bottom:834.178274pt;}
.yd2{bottom:835.322027pt;}
.y33{bottom:843.294933pt;}
.yb2{bottom:844.600267pt;}
.y81{bottom:844.602570pt;}
.y34{bottom:846.107467pt;}
.yd1{bottom:849.719467pt;}
.y32{bottom:859.580133pt;}
.yc7{bottom:873.720000pt;}
.y31{bottom:878.363333pt;}
.ya8{bottom:879.159467pt;}
.yc6{bottom:890.679733pt;}
.yb6{bottom:891.319067pt;}
.y30{bottom:894.646683pt;}
.y19{bottom:896.064759pt;}
.yb0{bottom:896.759067pt;}
.yba{bottom:905.079467pt;}
.y18{bottom:912.783967pt;}
.y2f{bottom:912.786657pt;}
.yb1{bottom:914.039067pt;}
.yb9{bottom:914.679733pt;}
.yb7{bottom:917.239600pt;}
.yb5{bottom:925.879600pt;}
.y25{bottom:930.802797pt;}
.y2e{bottom:930.811718pt;}
.yb8{bottom:931.639333pt;}
.y2d{bottom:944.223808pt;}
.y2c{bottom:955.165250pt;}
.y7c{bottom:960.078905pt;}
.y2b{bottom:966.106692pt;}
.y7b{bottom:970.503200pt;}
.y17{bottom:971.149733pt;}
.y2a{bottom:977.048133pt;}
.y28{bottom:977.052228pt;}
.y29{bottom:979.781200pt;}
.y26{bottom:990.253211pt;}
.y27{bottom:991.556000pt;}
.y90{bottom:991.767600pt;}
.y94{bottom:1008.819067pt;}
.y3{bottom:1008.886000pt;}
.y2{bottom:1009.223333pt;}
.y1{bottom:1047.050133pt;}
.y8d{bottom:1048.878933pt;}
.y8e{bottom:1053.319067pt;}
.y8f{bottom:1066.381467pt;}
.h16{height:10.469755pt;}
.ha{height:14.689093pt;}
.h19{height:15.950597pt;}
.h18{height:15.950914pt;}
.h1a{height:16.938431pt;}
.he{height:18.451156pt;}
.h4{height:18.989183pt;}
.h14{height:20.132121pt;}
.h15{height:20.658956pt;}
.h17{height:21.357152pt;}
.hb{height:21.894844pt;}
.h1c{height:22.189249pt;}
.h6{height:22.668025pt;}
.h8{height:23.194337pt;}
.h9{height:25.195744pt;}
.h1b{height:27.985234pt;}
.hc{height:28.592428pt;}
.h2{height:29.012895pt;}
.h13{height:30.696071pt;}
.hd{height:31.648638pt;}
.h12{height:32.742476pt;}
.h3{height:35.763293pt;}
.h5{height:38.881690pt;}
.h7{height:45.516919pt;}
.h11{height:57.299332pt;}
.hf{height:108.050169pt;}
.h1{height:1087.333333pt;}
.h10{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:770.666667pt;}
.w0{width:793.706667pt;}
.w2{width:794.000000pt;}
.x17{left:0.000000pt;}
.x0{left:10.666667pt;}
.x3{left:17.638667pt;}
.x4{left:19.172533pt;}
.x18{left:23.632800pt;}
.x19{left:25.333333pt;}
.x1a{left:30.902400pt;}
.x16{left:40.583333pt;}
.x11{left:43.707067pt;}
.x5{left:52.518933pt;}
.x6{left:58.246133pt;}
.x12{left:68.908800pt;}
.x13{left:74.636133pt;}
.x1b{left:86.235733pt;}
.x9{left:103.231733pt;}
.x7{left:157.536400pt;}
.x8{left:168.760400pt;}
.x14{left:173.190800pt;}
.x30{left:176.587867pt;}
.x27{left:182.347600pt;}
.x15{left:184.414667pt;}
.x29{left:205.707733pt;}
.x28{left:217.548133pt;}
.x1f{left:223.308533pt;}
.x2a{left:229.386637pt;}
.x35{left:240.907600pt;}
.x34{left:252.747333pt;}
.x24{left:264.267600pt;}
.x36{left:270.347600pt;}
.x31{left:293.707733pt;}
.x22{left:299.467467pt;}
.x2{left:330.395200pt;}
.x2b{left:363.787733pt;}
.x25{left:369.867867pt;}
.x2c{left:375.627600pt;}
.x23{left:382.027333pt;}
.x20{left:398.986933pt;}
.x1c{left:410.827467pt;}
.xa{left:415.285200pt;}
.x2f{left:457.547467pt;}
.x32{left:463.627600pt;}
.x33{left:469.386640pt;}
.x1d{left:475.147733pt;}
.xb{left:498.618533pt;}
.x10{left:505.730533pt;}
.xc{left:521.960933pt;}
.xd{left:525.970000pt;}
.x1e{left:539.467467pt;}
.x21{left:545.547467pt;}
.x2d{left:551.308000pt;}
.x2e{left:586.507200pt;}
.x1{left:590.033867pt;}
.x26{left:592.267600pt;}
.xe{left:595.474000pt;}
.xf{left:603.329467pt;}
}
